 .u-section-1 {
  min-height: 700px;
}

.u-section-1 .u-gallery-1 {
  height: 700px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-10 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-11 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-12 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-13 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-14 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-15 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-16 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-17 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-18 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-19 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-20 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-21 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-22 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-23 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-24 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-25 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-26 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-27 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-28 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-29 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-30 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-31 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-32 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-33 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-33 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-34 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-34 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-35 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-35 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-36 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-36 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-37 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-37 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-38 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-38 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-39 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-39 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 550px;
  }

  .u-section-1 .u-gallery-1 {
    height: 550px;
    margin-bottom: -200px;
    width: 100%;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-10 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-11 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-12 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-13 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-14 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-15 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-16 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-17 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-18 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-19 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-20 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-21 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-22 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-23 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-24 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-25 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-26 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-27 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-28 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-29 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-30 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-31 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-32 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-33 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-34 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-35 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-36 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-37 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-38 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-39 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 450px;
  }

  .u-section-1 .u-gallery-1 {
    height: 450px;
    margin-bottom: -250px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 350px;
  }

  .u-section-1 .u-gallery-1 {
    height: 350px;
    margin-bottom: -100px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 250px;
    padding-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 250px;
    margin-bottom: -550px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 3px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 255px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 155px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 20px 0 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 155px;
}

.u-section-2 .u-container-layout-2 {
  padding: 25px 30px;
}

.u-section-2 .u-image-1 {
  width: 255px;
  height: 105px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 128px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 128px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -117px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 155px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 44px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 150px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 150px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 122px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 216px;
  }

  .u-section-2 .u-image-1 {
    height: 65px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 460px;
}

.u-section-3 .u-text-1 {
  width: 890px;
  margin: 50px auto 0;
}

.u-section-3 .u-text-2 {
  width: 890px;
  margin: 39px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: -23px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
    margin-bottom: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1208px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1025px;
}

.u-section-4 .u-text-1 {
  margin: 50px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: -319px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 789px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 789px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 25px;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1068px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 100px;
    margin-right: 100px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: -71px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 651px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 651px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -680px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1470px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -580px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1573px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -640px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 258px;
}

.u-section-5 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 20%;
  grid-template-columns: repeat(5, 20%);
  min-height: 158px;
  --gap: 0px;
}

.u-section-5 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 50px;
  width: 50px;
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 50px;
  width: 50px;
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 50px;
  width: 50px;
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-icon-4 {
  height: 50px;
  width: 50px;
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-icon-5 {
  height: 50px;
  width: 50px;
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-5 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 130px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 166px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: -83px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 272px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 50px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 435px;
  }
}